Skip to main content

User Dictionary Registration

This API is used for importing and exporting registered words in the user dictionary. It provides the following features.

Endpoint​

GET/POST https://acp-api.amivoice.com/profilewords/<dgn>/<pid>?adf=<adf>
GET https://acp-api.amivoice.com/profilewords/<dgn>/?adf=<adf>

For how to use the user dictionary, please see User Dictionary.

Authentication​

Specify the API key using the following method. For how to obtain it, see How to Issue API Keys.

HTTP request header

Authorization: Bearer {API_KEY}